@import "~assets/variables.scss";

.social {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    ul{
        display: flex;
        flex-direction: row;
        justify-content: center;
        li {
            padding: 10px;
            width: 40px;
            margin-top: 50px;
            margin-bottom:20px;
            i {
                color: $colorSocial;
            }
        }
    }
    p {
        color: $colorSocial;
        text-align: center;
        margin-bottom: 20px;
        font-family: 'Lato';
        font-weight: 300;
        display: block;
        font-size: 13px;
    }
}